mscorlib 2.0.0.0 System.Object System.IDisposable System.Runtime.Serialization.ISerializable System.Runtime.InteropServices.ComVisible(false) To be added. To be added.
- Method
  System.ActivationContext `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.ActivationContext `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ActivationContext+ContextForm To be added. To be added. To be added. 2.0.0.0
- Property
  System.ApplicationIdentity To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0